* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

ul {
  & {
    margin: 0;
    padding: 0;
  }

  li {
    list-style: none;
  }
}

a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}